background.o: background.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   nodelist.h
build.o: build.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   nodelist.h
compr.o: compr.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/jffs2/no/compression.h)
compr_rtime.o: compr_rtime.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h
compr_rubin.o: compr_rubin.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   compr_rubin.h \
   histo_mips.h
compr_rubin.h: \
   pushpull.h
	@if [ ! -L compr_rubin.h ]; then    touch compr_rubin.h; fi
compr_zlib.o: compr_zlib.c \
   zlib.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   nodelist.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h
comprtest.o: comprtest.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h
crc32.o: crc32.c \
   crc32.h
crc32.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h
	@if [ ! -L crc32.h ]; then    touch crc32.h; fi
dir.o: dir.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2_fs_sb.h \
   nodelist.h \
   crc32.h
erase.o: erase.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   nodelist.h \
   crc32.h
file.o: file.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   nodelist.h \
   crc32.h
gc.o: gc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   nodelist.h \
   crc32.h
ioctl.o: ioctl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h
malloc.o: malloc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   nodelist.h
nodelist.o: nodelist.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   nodelist.h
nodelist.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2_fs_i.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/jffs2/fs/debug.h)
	@if [ ! -L nodelist.h ]; then    touch nodelist.h; fi
nodemgmt.o: nodemgmt.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   nodelist.h
pushpull.o: pushpull.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   pushpull.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
read.o: read.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   nodelist.h \
   crc32.h
readinode.o: readinode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   nodelist.h \
   crc32.h
scan.o: scan.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   nodelist.h \
   crc32.h
super.o: super.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   nodelist.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/jffs2/fs/debug.h)
symlink.o: symlink.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   nodelist.h
write.o: write.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jffs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   nodelist.h \
   crc32.h
zlib.o: zlib.c \
   zlib.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h
.PRECIOUS:	background.c \
	build.c \
	compr.c \
	compr_rtime.c \
	compr_rubin.c \
	compr_zlib.c \
	comprtest.c \
	crc32.c \
	dir.c \
	erase.c \
	file.c \
	gc.c \
	ioctl.c \
	malloc.c \
	nodelist.c \
	nodemgmt.c \
	pushpull.c \
	read.c \
	readinode.c \
	scan.c \
	super.c \
	symlink.c \
	write.c \
	zlib.c \

